/*
Theme Name: Cafert Child Theme
Theme URI: https://shtheme.com/demosd/cafert
Description: This is child theme of cafert
Author: Shtheme
Author URI: https://themeforest.net/user/shtheme
Version: 1.0
Text Domain:  cafert-child
Template: cafert
*/

/* ========TABLE OF CONTENTS==========
00. Body, links, hgroup, paragraphs, general styles
01. Fixed header & Navigation
02. Section Intro (Home)
03. Section About
04. Section Resume
05. Section Portfolio
06. Section Blog
07. Section Contact
08. Footer
09. Loader
10. Responsive design

/*--------------------------------------------------
    00. Body, links, hgroup, paragraphs, general styles
---------------------------------------------------*/
/* index 2 */

:root {
  --clr-theme-color: #b38e6a;
}
* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    outline: 0;
    scrollbar-width: auto;
    scrollbar-color: var(--clr-theme-color) #f7f7f7
}

html {
    scroll-behavior: smooth
}

body,html {
    overflow-x: hidden
}

ol,ul {
    list-style: none
}

a {
    text-decoration: none
}

a,button,input,textarea {
    background: 0 0;
    color: inherit;
    font-family: inherit;
    font-size: inherit;
    border: none;
    cursor: pointer;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out
}

input,textarea {
    border-radius: 0;
    -webkit-appearance: none
}

input[readonly],textarea[readonly] {
    cursor: default
}

input::-webkit-input-placeholder,textarea::-webkit-input-placeholder {
    font-family: inherit;
    font-size: inherit;
    color: inherit
}

input::-moz-placeholder,textarea::-moz-placeholder {
    font-family: inherit;
    font-size: inherit;
    color: inherit
}

input:-ms-input-placeholder,textarea:-ms-input-placeholder {
    font-family: inherit;
    font-size: inherit;
    color: inherit
}

input::-ms-input-placeholder,textarea::-ms-input-placeholder {
    font-family: inherit;
    font-size: inherit;
    color: inherit
}

input::placeholder,textarea::placeholder {
    font-family: inherit;
    font-size: inherit;
    color: inherit
}

textarea {
    resize: none
}

fieldset {
    border: none
}

img {
    display: block;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover
}

iframe {
    width: 100%;
    height: 100%;
    border: 1px outset transparent;
    display: block
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

@-webkit-keyframes fadeOut {
    0% {
        opacity: 1
    }

    100% {
        opacity: 0
    }
}

@keyframes fadeOut {
    0% {
        opacity: 1
    }

    100% {
        opacity: 0
    }
}

.fadeIn {
    -webkit-animation: .4s ease-in-out fadeIn;
    animation: .4s ease-in-out fadeIn
}

.fadeOut {
    -webkit-animation: .4s ease-in-out fadeOut;
    animation: .4s ease-in-out fadeOut
}

::-webkit-scrollbar {
    width: 8px
}

::-webkit-scrollbar-track {
    background: #f7f7f7
}

::-webkit-scrollbar-thumb {
    background-color: var(--clr-theme-color)
}

.about,.menu {
    background: #f7f7f7
}

.about_media {
    aspect-ratio: 1/1
}

.about_media img {
    height: 100%
}

.about_main .section_header {
    margin-bottom: 0;
    padding: 70px 20px
}

.about_main .section_header .btn {
    margin-top: 30px;
    width: 100%
}

.about_main .counter_block {
    padding: 30px 20px;
    text-align: center
}

.about_main .counter_block:first-of-type {
    background: #c3b2a5
}

.about_main .counter_block:nth-of-type(2) {
    background: var(--clr-theme-color)
}

.about_main .counter_block:nth-of-type(3) {
    background: #836956
}

.about_main .counter_block:last-of-type {
    background: #534931
}

.about_main .counter_block.num {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    font-weight: 600;
    font-family: Raleway,sans-serif;
    gap: 15px
}

.about_main .counter_block.num .countNum {
    font-weight: 700;
    height: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.about_main .counter_block.num * {
    color: #fff!important
}

@media screen and (min-width:567.98px) {
    .about_main .section_header .btn,.about_main .section_header-text {
        margin-left: 20px
    }

    .about_main .section_header .btn {
        width: -webkit-fit-content;
        width: -moz-fit-content;
        width: fit-content
    }

    .about_main .counter {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex
    }

    .about_main .counter_block.num {
        width: calc(100% / 3)
    }

    .about_main .counter_block.num span:not(.countNum) {
        max-width: 120px;
        margin: 0 auto
    }
}

@media screen and (min-width:767.98px) {
    .about_media {
        aspect-ratio: unset;
        height: 400px
    }

    .about_main .section_header {
        padding: 100px 20px
    }

    .about_main .section_header-text {
        max-width: 500px
    }

    .about_main .counter_block.num span:not(.countNum) {
        max-width: 100%
    }
}

@media screen and (min-width:1023.98px) {
    .about_media {
        display: none
    }

    .about_main .section_header {
        padding: 130px 20px;
        max-width: 1170px;
        margin: 0 auto
    }

    .about_main .section_header .btn,.about_main .section_header-text {
        margin-left: 40px
    }

    .about_main .counter_block {
        padding: 50px 20px
    }
}

@media screen and (min-width:1199.98px) {
    .about_main-wrapper {
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1
    }

    .about_main-wrapper .about_main-wrapper_media,.about_main-wrapper .section_header {
        width: 50%
    }

    .about_main-wrapper .section_header {
        aspect-ratio: 1/1;
        padding: 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        max-width: 540px;
        width: 100%
    }
}

@media screen and (min-width:1399.98px) {
    .about_container {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex
    }

    .about_media {
        display: block;
        height: auto
    }

    .about_main,.about_media {
        width: 50%
    }

    .about_main {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between
    }

    .about_main .section_header {
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        padding: 130px 40px
    }

    .about_main .section_header .btn,.about_main .section_header-text {
        margin-left: 40px
    }

    .about_main .counter_block {
        padding: 50px 20px
    }
}

/* --------------------------------- */

:root {
  --clr-theme-color: #b38e6a;
}

.sidebar_widget--widget_news .list-item .media img {
    height: 100%;
}
.sidebar_widget--widget_news .list-item .media {
    height: 130px;
    margin-bottom: 8px;
}
@media screen and (min-width: 567.98px){
.sidebar_widget--widget_news .list-item .media {
    margin-bottom: 15px;
}
}
.sidebar_widget--widget_news .list-item .main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 4px;
}
.sidebar_widget--widget_news .list-item .main_title {
    font-weight: 600;
}
.sidebar_widget--widget_news .list-item .main .meta_item {
    font-size: 14px;
}
.sidebar_widget--widget_news .list {
    gap: 20px;
}
@media screen and (min-width: 567.98px){
.sidebar_widget--widget_news .list {
    gap: 40px;
}
}
.sidebar_widget--widget_news h4.sidebar_widget-title {
    display: none;
}
.sidebar_widget--widget_custom_html.sidebar_widget:not(.sidebar_widget--search) {
    padding: 0px;
    border: 0px solid #c3b2a5;
}
@media screen and (min-width: 567.98px){
.sidebar_widget--widget_custom_html.sidebar_widget:not(.sidebar_widget--search) {
    padding: 0px;
}
}
.sidebar_widget--feed .sidebar_widget-title {
    text-align: left;
}
.sidebar_widget--widget_tag_cloud ul.wp-tag-cloud {
    gap: 4px;
}
@media screen and (min-width: 567.98px){
.sidebar_widget--widget_tag_cloud ul.wp-tag-cloud{
    gap: 15px;
}
}
.sidebar_widget--widget_tag_cloud .tagcloud ul.wp-tag-cloud li a {
    display: block;
    position: relative;
    font-weight: 500;
    font-size: 16px !important;
}
.sidebar_widget--widget_tag_cloud ul.wp-tag-cloud {
    
    line-height: 1.5;
    display: flex;
    flex-wrap: wrap!important;
}
.sidebar_widget--widget_tag_cloud .tagcloud ul.wp-tag-cloud li a:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    background: var(--clr-theme-color);
    -webkit-transition: width .3s ease-in-out;
    -o-transition: width .3s ease-in-out;
    transition: width .3s ease-in-out;
}
.sidebar_widget--widget_tag_cloud .tagcloud ul.wp-tag-cloud li a:focus:after, .sidebar_widget--widget_tag_cloud .tagcloud ul.wp-tag-cloud li a:hover:after {
    width: 0;
}
.sidebar_widget--widget_categories ul .cat-item a {
    display: block;
    position: relative;
    color: #534931;
    font-family: Raleway,sans-serif;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    font-weight: 600;
    bottom: 0;
    -webkit-transition: .2s ease-in;
    -o-transition: .2s ease-in;
    transition: .2s ease-in;
}
.sidebar_widget--widget_categories ul .cat-item a:hover {
    color:  var(--clr-theme-color);
    bottom: 4px;
}
.sidebar_widget--widget_categories ul{
    gap: 4px;
    font-size: 18px;
    display: flex!important;
    -webkit-box-orient: vertical!important;
    -webkit-box-direction: normal!important;
    -ms-flex-direction: column!important;
    flex-direction: column!important;
}
@media screen and (min-width: 567.98px){
.sidebar_widget--widget_categories ul {
    gap: 10px;
}
}
h3.comment-reply-title {
    margin-bottom: 20px;
}
.post_reply-form_fieldset .comment-respond form textarea, .post_reply-form_fieldset .comment-respond form input {
    margin-bottom: 20px;
}
p.comment-form-cookies-consent {
    display: none;
}
@media screen and (max-width: 1199px){
    .header_nav-list .header_nav-list_item:hover ul.dropdown-menu.collapse{
        display: block;
    }
}


@media screen and (min-width: 767.98px){
    .contacts_form input {
    width: calc(100% - 0px);
}
.contacts_form.d-flex .wpcf7-form-control-wrap {
    width: calc(50% - 7.5px);
}
.contacts_form.d-flex .wpcf7-form-control-wrap.textarea-349 {
    width: 100%;
    min-height: 200px;
}
}
@media screen and (min-width: 1023.98px){
.contacts_form input {
    width: calc(100% - 0px);
}
}
@media screen and (min-width: 1023.98px){
.contacts_form.d-flex .wpcf7-form-control-wrap {
    width: calc(50% - 15px);
}
.contacts_form.d-flex .wpcf7-form-control-wrap.textarea-349 {
    width: 100%;
    min-height: 200px;
}
}
@media screen and (max-width: 767.98px){
.contacts_form.d-flex .wpcf7-form-control-wrap {
    width: calc(100% - 0px);
    display: contents;
}
}
.reservation .reservation_form {
    display: block;
}
.reservation .reservation_form textarea {
    min-height: 200px;
    padding: 20px;
    width: 100% !important;
}
.reservation_form .wrapper .field {
    padding-right: 20px;
}
@media screen and (min-width: 768px){
    .reservation .col-md-4.left {
        float: left;
    }
    .reservation .col-md-4.center {
        text-align: center;
        float: left;
    }
    .reservation .col-md-4.right {
        float: right;
        text-align: right;
    }
    .reservation .reservation_form .field {
        margin-bottom: 30px;
        width: 95%;
        font-size: revert;
    }
}
@media screen and (max-width: 768px){
    .reservation .col-md-4.left {
        float: none;
    }
    .reservation .col-md-4.center {
        text-align: center;
        float: none;
    }
    .reservation .col-md-4.right {
        float: none;
        text-align: none;
    }
    .reservation .reservation_form .field {
        margin-bottom: 30px;
        width: 100%;
        font-size: revert;
    }
}
.header_nav-list  >li.nav-item a.dropdown-item.nav-item {
    gap: 16px;
    font-weight: 600;
    font-family: Raleway,sans-serif;
    font-size: 18px;
    line-height: 1.3;
}
.header_nav-list  li.nav-item ul.dropdown-menu a.dropdown-item.nav-item {
    gap: 16px;
    font-weight: 600;
    font-family: Raleway,sans-serif;
    font-size: 18px;
    line-height: 1.3;
}
.header_nav-list_item .dropdown-toggle {
    font-size: 18px;
    font-weight: 600;
}
.search .search-custom {
    background: #fff;
}
.search .search-custom {
    background: #fff;
}
.search .search-custom h4 {
    margin-bottom: 20px;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 1px;
}
.search .search-custom form {
    display: flex;
}
.search .search-custom form .s-input-home {
    width: 70%;
    height: 45px;
    padding-left: 10px;
    max-width: 100%;
    border: 1px solid #999;
    padding: 0px 10px 0px;
    margin-bottom: 0px;
}
.search .search-custom form .btn-s-input {
    background: #101010;
    color: #fff;
    border: 1px solid #101010;
    padding: 8px 20px 5px 20px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}
@media screen and (min-width: 1023.98px){
.error404 .headroom--not-bottom .header_nav-list >li.nav-item >a.dropdown-item.nav-item {
     color: #fff;
}
.error404 .headroom--not-bottom .header_nav-list_item .dropdown-toggle {
    font-size: 18px;
    font-weight: 600;
    color: #fff;
}
}
.error404 .headroom--not-bottom.header .logo {
        color: #fff;
}
.search .search-custom {
    background: #f4f5f7;
    padding: 40px;
}
.search .search-custom form .s-input-home {
    background: #FFF;
    font-size: 15px;
}

@media screen and (min-width: 1199.98px){
.header.sticky.headroom--not-top.headroom--not-bottom .header_nav-list_item .dropdown-menu {
    padding-top: 20px;
}
}
@media screen and (min-width: 1023.98px){
.post_article .main {
    padding-left: 0px;
}
.blog_post .main_title {
    margin-left: 0px;
}
.blog_post .main .meta, .blog_post .main_text {
    margin-left: 0px;
}
}
.blog_pagination ul li a.page-numbers {
    background: 0;
    padding: 0;
    border-radius: 0;
    border: 2px solid #e4e4e4;
    border-radius: 50%;
    text-align: center;
    line-height: 48px;
    color: #333;
    font-size: 18px;
    font-family: "Open Sans", sans-serif;
    font-weight: 500;
    width: 51px;
    height: 51px;
    display: inline-block;
}
.blog_pagination ul li span.page-numbers {
    background: 0;
    padding: 0;
    border-radius: 0;
    border: 2px solid #e4e4e4;
    border-radius: 50%;
    text-align: center;
    line-height: 48px;
    color: #333;
    font-size: 18px;
    font-family: "Open Sans", sans-serif;
    font-weight: 500;
    width: 51px;
    height: 51px;
    display: inline-block;
}
.blog_pagination ul li span.page-numbers.current {
    background: var(--clr-theme-color);
    padding: 0;
    border-radius: 0;
    border: 2px solid var(--clr-theme-color);
    border-radius: 50%;
    text-align: center;
    line-height: 48px;
    color: white;
    font-size: 18px;
    font-family: "Open Sans", sans-serif;
    font-weight: 500;
    width: 51px;
    height: 51px;
    display: inline-block;
}
.blog_pagination ul li a.page-numbers:hover {
    z-index: 2;
    color: white;
    text-decoration: none;
    background-color: var(--clr-theme-color);
    border-color: var(--clr-theme-color);
}
.blog_pagination .pages {
    gap: 5px;
}
.blog_pagination.d-flex.justify-content-between.align-items-center {
    display: block !important;
    margin: 0 auto;
}
.blog_pagination ul li span.page-numbers.dots {
    line-height: 40px;
}
@media screen and (max-width: 1199px){
.header_nav-list_item .dropdown-menu li.dropdown-item{
    margin-bottom: 5px;
}
}
@media screen and (min-width: 1199.98px){
     .header_nav-list_item .dropdown-menu {
        background: #e5dcd2;
        margin: 0 0 0 -15px;
        padding: 10px 15px;
        width: -webkit-max-content;
        width: -moz-max-content;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        gap: 0px;
        margin-top: 50px;
        padding-top: 10px;
    }
    .header.headroom--top.sticky .header_nav-list_item .dropdown-menu {
        background: #e5dcd2;
        margin: 0 0 0 -15px;
        padding: 10px 15px;
        width: -webkit-max-content;
        width: -moz-max-content;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        gap: 0px;
        margin-top: 20px;
        padding-top: 60px;
    }
}
@media screen and (min-width: 1199.98px){
    .page-template-home-page-2 .header_nav-list_item .dropdown-menu {
        background: #e5dcd2;
        margin: 0 0 0 -15px;
        padding: 0px 15px;
        width: -webkit-max-content;
        width: -moz-max-content;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        gap: 0px;
        margin-top: 10px;
        padding-top: 0px;
        margin: 10px 0;
        color: var(--clr-theme-color);
        font-weight: 600;
        font-family: Raleway,sans-serif;
        font-size: 16px;
        margin-bottom: 0px;
    }
    .page-template-home-page-2 .header.headroom--top.sticky .header_nav-list_item .dropdown-menu {
        background: #e5dcd2;
        margin: 0 0 0 -15px;
        padding: 0px 15px;
        width: -webkit-max-content;
        width: -moz-max-content;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        gap: 0px;
        margin-top: 10px;
        padding-top: 0px;
        margin: 10px 0;
        color: var(--clr-theme-color);
        font-weight: 600;
        font-family: Raleway,sans-serif;
        font-size: 16px;
        margin-bottom: 0px;
    }
    .header_nav-list_item .dropdown-list {
    margin-bottom: 5px;
}
.header_nav-list_item .dropdown-list:last-child {
    margin-bottom: 0px;
}
}
.blog_pagination ul li a.page-numbers:hover .icon {
    color: #fff;
}
.menu_tab-list_item .main_name {
    cursor: unset;
}
.banners_list-item .link .main {
    cursor: auto;
}
.team_list-item .main {
    cursor: auto;
}
.hero_main .section_header .wrapper, .hero_main .section_header-text {
    margin-left: 0px;
}
.services_main-list_item .text {
    margin-left: 0px;
}
.about_main .section_header .btn, .about_main .section_header-text {
    margin-left: 0px;
}
.invitation .main .btn, .invitation .main .section_header-text {
    margin-left: 0px;
}
.videoPopup .video_frame {
    padding: 0px;
}
.video_frame iframe {
    border: 0px outset transparent;
}

@media screen and (min-width: 1199.98px){
.header_nav-list .dropdown-item.header_nav-list_item1 {
    height: 100%;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
    .header_nav-list .dropdown-item.header_nav-list_item1 ul.dropdown-menu {
    background: #e5dcd2;
    margin: 0 0 0 -15px;
    padding: 10px 15px;
    width: -webkit-max-content;
    width: -moz-max-content;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 0px;
    top: 50px;
    padding-top: 10px;
    display: none;
    position: absolute;
}
}
@media screen and (max-width: 1199.98px){
.header_nav-list li.nav-item ul.dropdown-menu a.dropdown-item.nav-item {
    margin-left: 10px;
}
}
.header_nav-list .dropdown-item.header_nav-list_item1 .dropdown-toggle {
    font-size: 18px;
    font-weight: 600;
}

.header_nav-list li.dropdown-item:hover  ul.dropdown-menu {
    display: block;
}
.header_nav-list li.nav-item.header_nav-list_item1 ul.dropdown-menu a.dropdown-item.nav-item {
    line-height: 2.3;
}
.menu_tabs-list_item .link .main_title {
    margin: 15px 0 4px;
    text-align: center;
}
@media screen and (min-width: 1023.98px){
.elementor .recent_media img {
    height: 100%;
    width: auto;
        max-width: initial;
}
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    background-image:none !important;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    background-image:none !important;
}
.swiper-button-next, .swiper-button-prev {
    position: initial !important;
}
.elementor picture img {
    height: 100%;
}
.gallery_slider.gallery .link img {
    bottom: 0%;
}
@media screen and (min-width: 567.98px){
.benefits_list-item .media {
    width: 77px;
}
}
.testimonials.section .swiper-pagination {
    position: inherit;
}
.testimonials.section .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background: #fff;
    border-radius: 50%;
    -webkit-transition: .4s ease-in-out;
    -o-transition: .4s ease-in-out;
    transition: .4s ease-in-out;
    cursor: pointer;
    opacity: 1;
}
.testimonials.section .swiper-pagination-bullet-active,.testimonials.section .swiper-pagination-bullet:hover {
    background: var(--clr-theme-color);
}
.elementor-html .presentation_slider .swiper-slide {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 478px;
    height: 100%;
    position: relative;
}
.elementor-html .tab-content>.tab-pane {
    position: relative;
    width: 100%;
    top: 0;
    opacity: 1;
    z-index: 1;
}
.elementor-html .services .services_gallery-slider .services_gallery-slider_slide.swiper-slide {
    width: 174.5px;
}
.elementor-html  .gallery_slider .gallery_slider-slide.swiper-slide {
    width: 420.5px;
}
.elementor-html .brands .brands_list .brands_list-item.swiper-slide {
    width: 234px;
}

.wpr-slider-dots .slick-dots{
	width: auto !important;
}

.container.d-flex.align-items-center.justify-content-between.flex-wrap.flex-xl-nowrap {
    background: #e5dcd2;
}
@media screen and (min-width: 1199.98px) {
    .header {
        height: auto;
		z-index: 999;
    }
	 .header.sticky {
        height: auto;
    }
	.contacts_form.d-flex div:not(:last-child) {
		width: calc(50% - 15px) !important;
	}
}

.admin-bar .header{
	margin-top:30px;	
}
@media screen and (min-width: 1399.98px) {
    .about_container {
        flex-direction: row-reverse;
    }
}

i.icon-chevron-right {
    position: absolute;
    right: 30px;
}
.testimonials_slider-nav a{
	position: relative !important;
}

.testimonials_slider-nav i.icon-chevron-right {
    position: absolute;
    right: 6px;
}

.last-item-form{
display: block;
 width: 100%;	
}




.wpr-mgzn-grid-item{
	width: 100%;
}

@media screen and (min-width: 767.98px) {
    .te-brands .brands_list-item {
        height: 300px;
    }
}
.brands_list-item {
    height: auto;
}

/*https://stage.kkvexport.com/wp-content/uploads/2024/11/Artboard-1-copy-8.jpg*/
.page_cover {
    background: url('/wp-content/uploads/2024/11/Artboard-1-copy-8.jpg') center / cover no-repeat;
}

footer.footer.section {
    background: #f7f7f7;
}
p.no-posts-found {
    display: none;
}
@media screen and (min-width: 1023.98px) {
	.section {
        padding: 60px 0;
    }
}

@media screen and (max-width: 768px){
	.last-item-form,.field{
		width: 100%;
	}
}